THREATINT

We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Zendesk (Helpdesk and Chat)

Ok

PUBLISHED

CVE-2024-26367

Updated:2024-05-14

Description

Cross Site Scripting vulnerability in Evertz microsystems MViP-II Firmware 8.6.5, XPS-EDGE-* Build 1467, evEDGE-EO-* Build 0029, MMA10G-* Build 0498, 570IPG-X19-10G Build 0691 allows a remote attacker to execute arbitrary code via a crafted payload to the login parameters.

References

http://cc.com

http://evertz.com

https://wiki.notveg.ninja/blog/CVE-2024-26367/

cve.org CVE-2024-26367

nvd.nist.gov CVE-2024-26367

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2024-26367